<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- BOOSTRAP CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    
    <!-- nabar -->
    <!-- navbar -->
        <div class="bg-info">
            <ul class="d-flex justify-content-end align-items-center m-0 p-3">
                <li class="list-unstyled mr-3">
                    <a href="#" class="text-white font-weight-bold">HOME</a>
                </li>
                <li class="list-unstyled mr-3">
                    <a href="#" class="text-white font-weight-bold">COURSES</a>
                </li>

                <span id="navSession" class="text-white font-weight-bold"></span>
                <span id="board" class="text-white font-weight-bold"></span>
            </ul>
        </div>



    <!-- jumbotron -->
    <!-- jumbotron -->
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <h1 class="display-4">REGISTER</h1>
                <p class="lead"></p>
                <div id="anyContainer">
                    <div class="row">
                        <div class="col-12 col-6">
                            <form>
                                <div class="form-group">
                                    <label for="firstname">First name:</label>
                                    <input type="text" id="firstname" required  class="form-control">
                                </div>

                                <div class="form-group">
                                    <label for="lastname">Last name:</label>
                                    <input type="text" id="lastname" required class="form-control">
                                </div>

                                <div class="form-group">
                                    <label for="email">Email:</label>
                                    <input type="email" id="email" required class="form-control">
                                </div>

                                <div class="form-group">
                                    <label for="password">Password:</label>
                                    <input type="password" id="password" required class="form-control">
                                </div>
                                <div class="form-group">
                                    <label for="cpw">Confirm Password:</label>
                                    <input type="password" id="cpw" required class="form-control">
                                </div>
                                <button type="submit" class="btn btn-info">Submit</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>





    <!-- footer -->
    <div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
        <p class="m-0 text-white font-weight-bold"> Dave &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
    </div>


    <!-- BOOTSTRAP JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


<script src="./assets/js/script.js"></script>


</body>
</html>